package com.house365.tags;

import com.house365.beans.system.DomainObject;


public abstract class AbstractDomainObjectSelectTag<T extends DomainObject>
        extends AbstractSelectTag<T> {
    /**
	 * 
	 */
    private static final long serialVersionUID = 1L;

    @Override
    protected Object getOptionValue(T obj) {
        return obj.getId();
    }
}